package com.brilliance.isc.common.api.trndoc.service;

import com.brilliance.isc.common.api.trndoc.vo.TrndocRequest;
import com.brilliance.isc.common.api.trndoc.vo.TrndocResponse;

public interface TrndocApiService {

    TrndocResponse calcTrndoc(TrndocRequest trndocRequest);

    TrndocResponse calcDoctre(TrndocRequest trndocRequest);
}
